Results 1 to 3 of 3

Thread: php and linux 11.1 are't a couple

  1. #1

    Default php and linux 11.1 are't a couple

    Ive noticed there no php automatically implamented in openSUSE 11.1. how do I install php to work with apache 2 after installig ever apche2package I could and every php package available still no php. It's just something else that would help me.

  2. #2
    Join Date
    Jun 2008
    Location
    UTC+10
    Posts
    9,686
    Blog Entries
    4

    Default Re: php and linux 11.1 are't a couple

    Works fine for everybody else. The package needed is apache2-mod_php5.

    Install the LAMP pattern and save yourself a lot of searching.

  3. #3
    Join Date
    Jul 2008
    Location
    Netherlands
    Posts
    1,140

    Default Re: php and linux 11.1 are't a couple

    You might want to take a look at Linux Apache MySQL PHP Server (lamp - openSUSE)
    Last edited by Axeia; 14-Jan-2009 at 15:34. Reason: regex creating urls still doesn't work properly..
    Special effects <- KDE 4.2 Showing off
    More KDE -> PINK KDE

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •